[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorListBox.ColorRectOffset

Number of pixels between the color sample and the color name.

## Declaration

Source position: colorbox.pas line 208

`public property TCustomColorListBox.ColorRectOffset : Integer read FColorRectOffset write SetColorRectOffset default cDefaultColorRectOffset;`

## Description

ColorRectOffset is an Integer property with the number of pixels used to separate the color sample (or swatch) and the color name displayed for the Items in the control. The default value for the property is cDefaultColorRectOffset.

Setting a new value for the property causes the control to be redrawn.

Use ColorRectWidth for the width of the color sample displayed in the list items.